/*
modificaions by keith
*/
@media screen and (max-width : 860px) {
      
#header2{display: none;}
.header{position: relative !important;}
#menu-main{position: fixed;}
.site-logo img {max-width: 75%; float: right;}
#logo{float: right;}

}

@media screen and (min-width: 291px) and (max-width : 700px) {
      
.site-logo img {max-width: 50%; float: none;}
#logo{float: none; margin: 0 auto;}
.ms-slide-info{position: static; width: 100% !important;}
.master-slider{margin: 0 !important;}
#menu-main{position: static;}
.social{text-align: right !important;}
}
@media screen and (max-width : 290px) {
.social{text-align: right !important;}
}


